none
windows2003 R2 window update需要update IE8 RRS feed

解答

所有回覆

  • 唷 我看這一個問題真的很難解釋耶

    我覺得這完全要看客官用不用的習慣,假如習慣使用的話就安裝吧

    假如像我一樣不習慣用的話,就用恐龍跟狐狸吧 揪咪

    P.S 我是恐龍派的..

    2011年8月26日 上午 02:17
  • server上不太需要用到ie,但ie怎麼會是放在重大更新
    2011年8月26日 上午 02:24
  • 您好!

    預設是會叫您更新上新的版本,因為原系統上的IE版本較舊,所以都會提示您更新,若您不更新,就不需理會。

    2011年8月26日 上午 03:49
    版主